[<text>
<title>isuzu sees bigger loss in 1986/87</title>
<dateline>    tokyo, june 19 - </dateline>isuzu motors ltd &lt;isum.t&gt; forecast a
parent company net loss of 15 billion yen in the year ending
october 31, 1987 against a 3.98 billion loss a year earlier,
 assuming a yen/dollar rate of 140 yen, a spokesman said.
    sales in 1986/87 are estimated at 910 billion yen, down
10.2 pct from a year earlier.
    the automaker earlier reported a parent company net loss of
12.92 billion in the six months ended april 30, 1987, against a
1.65 billion yen profit a year earlier, on sales of 443.90
billion, down 15.9 pct from a year earlier.
    the poor first half performance was due to the yen's rise
against the dollar which cut 84.27 billion yen off sales, the
spokesman said.
    the average yen/dollar rate rose to 158 yen in the first
half from 207 a year earlier.
    first half car exports fell to 68,445 from 82,093 a year
earlier, mainly due to drop in exports to the u.s., while
domestic sales rose to 30,643 from 29,836.
    truck exports fell to 108,782 from 127,903 because a
two-year contract to sell a total of 40,000 trucks to china
ended last year and domestic sales fell to 55,925 from 61,954.
    the company estimated sales at 207,000 cars in 1986/87,
down 5.2 pct from a year earlier, and 339,000 trucks, down 9.8
pct, the spokesman said.
    he gave no estimate of exports.
 reuter
</text>]